﻿ALTER TABLE [dbo].[Messaging.MessageType]
    ADD CONSTRAINT [UQ_Messaging.MessageType_TypeName] UNIQUE NONCLUSTERED ([TypeName] ASC) WITH (ALLOW_PAGE_LOCKS = ON, ALLOW_ROW_LOCKS = ON, PAD_INDEX = OFF, IGNORE_DUP_KEY = OFF, STATISTICS_NORECOMPUTE = OFF) ON [PRIMARY];

